[问题]装VBOX没成功,结果导致新立得出错了,进来帮下忙阿!!

为当前最终发行版之前的所有版本提供支持
回复
zuii
帖子: 65
注册时间: 2007-03-17 10:11
送出感谢: 0
接收感谢: 0
联系:

[问题]装VBOX没成功,结果导致新立得出错了,进来帮下忙阿!!

#1

帖子 zuii » 2007-09-19 12:51

昨天下载得VBOX安装包,安装了,但是没有安装完全,今天用新立得的时候就提示错误

今天用VBOX得源,更新了结果说VIRTUALBOX损坏了~~~

删除也删除不了,删除得时候提示 E: virtualbox: 该软件包现在的状态极为不妥 - 您最好能

E: 软件包 virtualbox 需要重新安装,但是我无法找到相应的安装文件。


E: 错误,pkgProblemResolver::Resolve 发生故障,这可能是有软件包被要求保持现状的缘故。
E: 无法更正依赖关系
上次由 zuii 在 2007-09-19 13:39,总共编辑 1 次。
头像
daf3707
论坛版主
帖子: 12668
注册时间: 2007-06-13 15:57
来自: 在他乡
送出感谢: 49 次
接收感谢: 85 次

#2

帖子 daf3707 » 2007-09-19 13:02

命令行下sudo apt-get remove 软件名,再装
zuii
帖子: 65
注册时间: 2007-03-17 10:11
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 zuii » 2007-09-19 14:01

刚看了下, 有个库libbsl 系统装得版本号已经比那个安装包得依赖高了,昨天没装上应该是这个原因。。。但是现在新立得什么都做不了,任何操作都说要先把virtualbox包修复, 取消VBOX源根本新立得都用不了,说VIRTUALBOX需要重新安装但找不到软件包!!





。我现在只想把它删掉!!能修复就更好了 !
store88
帖子: 109
注册时间: 2005-10-15 0:30
来自: China
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 store88 » 2007-09-19 15:21

apt-get install吧 只要这个还能用
zuii
帖子: 65
注册时间: 2007-03-17 10:11
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 zuii » 2007-09-19 16:05

刚才选种VIRTUALBOX 然后选择软件包-强制版本-××××

现在在下载了,不过速度是很慢,但看到了希望。。。。睡觉了 让他自己下吧


回复

回到 “老旧版本支持”